.slick-round {
  display: block; /* not flex, important for mobile together with Bulma */
  img {
    display: block;

    width: 170px;
    height: 170px;
    margin: 0 auto;

    border-radius: 50%;
  }
}
.field--name-field-testimonial-types {
  margin: 0; /* war: 1rem 0 .5rem */
}

/* Let color module override left/right arrow color */
.slick-prev::before, .slick-arrow::before {
  color: var(--enzian--color-primary-dark);
}